{
  "submission_id": "2889087",
  "keywords": [
    {
      "keyword_id": "378",
      "keyword_name": "bondage",
      "contributed": "f",
      "submissions_count": "74393"
    },
    {
      "keyword_id": "603",
      "keyword_name": "cow",
      "contributed": "f",
      "submissions_count": "12597"
    },
    {
      "keyword_id": "28",
      "keyword_name": "diaper",
      "contributed": "f",
      "submissions_count": "80016"
    },
    {
      "keyword_id": "21",
      "keyword_name": "dragon",
      "contributed": "f",
      "submissions_count": "151745"
    },
    {
      "keyword_id": "1696",
      "keyword_name": "humiliation",
      "contributed": "f",
      "submissions_count": "13352"
    },
    {
      "keyword_id": "15391",
      "keyword_name": "loupy",
      "contributed": "f",
      "submissions_count": "2054"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1214659"
    },
    {
      "keyword_id": "5300",
      "keyword_name": "shemale",
      "contributed": "f",
      "submissions_count": "9770"
    },
    {
      "keyword_id": "1222",
      "keyword_name": "sissy",
      "contributed": "f",
      "submissions_count": "8924"
    },
    {
      "keyword_id": "164",
      "keyword_name": "wolf",
      "contributed": "f",
      "submissions_count": "196138"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "12",
  "create_datetime": "2022-12-25 17:47:31.5979+00",
  "create_datetime_usertime": "25 Dec 2022 18:47 CET",
  "last_file_update_datetime": "2022-12-25 15:32:02.239668+00",
  "last_file_update_datetime_usertime": "25 Dec 2022 16:32 CET",
  "username": "Loupy",
  "user_id": "12190",
  "user_icon_file_name": "381427_Loupy_loupy_christmas_icon_500x500.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/381/381427_Loupy_loupy_christmas_icon_500x500.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/381/381427_Loupy_loupy_christmas_icon_500x500.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/381/381427_Loupy_loupy_christmas_icon_500x500.png",
  "file_name": "4299914_Loupy_lubu_dominus_and_loupy_gift_from_the_dcp.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4299/4299914_Loupy_lubu_dominus_and_loupy_gift_from_the_dcp.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4299/4299914_Loupy_lubu_dominus_and_loupy_gift_from_the_dcp.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4299/4299914_Loupy_lubu_dominus_and_loupy_gift_from_the_dcp.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4299/4299914_Loupy_lubu_dominus_and_loupy_gift_from_the_dcp.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4299/4299914_Loupy_lubu_dominus_and_loupy_gift_from_the_dcp_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4299/4299914_Loupy_lubu_dominus_and_loupy_gift_from_the_dcp_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "87",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "145",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "217",
  "files": [
    {
      "file_id": "4299914",
      "file_name": "4299914_Loupy_lubu_dominus_and_loupy_gift_from_the_dcp.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4299/4299914_Loupy_lubu_dominus_and_loupy_gift_from_the_dcp.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4299/4299914_Loupy_lubu_dominus_and_loupy_gift_from_the_dcp.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4299/4299914_Loupy_lubu_dominus_and_loupy_gift_from_the_dcp.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "2889087",
      "user_id": "12190",
      "submission_file_order": "0",
      "full_size_x": "3425",
      "full_size_y": "2480",
      "screen_size_x": "920",
      "screen_size_y": "666",
      "preview_size_x": "300",
      "preview_size_y": "217",
      "initial_file_md5": "6fd716ce9baedef831a7ae33ea86260c",
      "full_file_md5": "6fd716ce9baedef831a7ae33ea86260c",
      "large_file_md5": "052274ab838762cddcdf3ec266184571",
      "small_file_md5": "410115c9ca75371e8d3bab49742d7b0c",
      "thumbnail_md5": "e39e56a30fbd22067ee1c9d6a4a8b913",
      "deleted": "f",
      "create_datetime": "2022-12-25 15:32:02.239668+00",
      "create_datetime_usertime": "25 Dec 2022 16:32 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4299/4299914_Loupy_lubu_dominus_and_loupy_gift_from_the_dcp.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4299/4299914_Loupy_lubu_dominus_and_loupy_gift_from_the_dcp_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4299/4299914_Loupy_lubu_dominus_and_loupy_gift_from_the_dcp_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "87",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "145",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "217"
    }
  ],
  "pools": [
    {
      "pool_id": "52936",
      "name": "Dragon's captive princess",
      "description": "In a world in which Dragons keep up with traditions, an agency \"Adopt a princess\" help them find a companion to spend time with them as their princess... usually with lots of bondage involved.",
      "count": "123",
      "submission_left_submission_id": "2832232",
      "submission_left_file_name": "4208296_Loupy_tommy_and_loupy_contact_us.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4208/4208296_Loupy_tommy_and_loupy_contact_us.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4208/4208296_Loupy_tommy_and_loupy_contact_us_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4208/4208296_Loupy_tommy_and_loupy_contact_us_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "87",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "145",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "217",
      "submission_right_submission_id": "2933956",
      "submission_right_file_name": "4374467_Loupy_loupy_straightjacket.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4374/4374467_Loupy_loupy_straightjacket.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4374/4374467_Loupy_loupy_straightjacket_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4374/4374467_Loupy_loupy_straightjacket_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "112",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "187",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "280"
    }
  ],
  "description": "Commission from https://www.furaffinity.net/user/jerrert/ as a christmas gift for Dominus the cow and Lubu the lagdragon, merry christmas to them !\n\nIt's the season of giving, and us at the Princess Adoption Agency we know that you want the best for your princess and other loved ones. So we offer express delivery on all adoptions and all their supplies for christmas ! Don't leave your loved ones without their diapers and bondage under the tree ! Contact us immediately ! ",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Commission from <a href=\"https://www.furaffinity.net/user/jerrert/\" rel=\"nofollow\">https://www.furaffinity.net/user/jerrert/</a> as a christmas gift for Dominus the cow and Lubu the lagdragon, merry christmas to them !<br /><br />It&#039;s the season of giving, and us at the Princess Adoption Agency we know that you want the best for your princess and other loved ones. So we offer express delivery on all adoptions and all their supplies for christmas ! Don&#039;t leave your loved ones without their diapers and bondage under the tree ! Contact us immediately ! </span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Express  christmas delivery from the Princess Adoption agency !",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "2",
  "views": "143"
}